<?xml version="1.0" encoding="utf-8"?>

<com.guanaj.easyswipemenulibrary.EasySwipeMenuLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_round_white"

    app:rightMenuView="@id/mDelete"
    app:contentView="@id/mContent">

    <RelativeLayout
        android:id="@+id/mContent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_round_white">


        <TextView
            android:id="@+id/mTime"
            android:layout_width="wrap_content"
            android:padding="@dimen/dp_10"
            android:layout_height="wrap_content"
            android:text="asdasda"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_15" />


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mRecycle"
            android:layout_below="@+id/mTime"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:overScrollMode="never"/>


    </RelativeLayout>


    <TextView
        android:id="@+id/mDelete"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:background="@color/col_e03"
        android:gravity="center"
        android:padding="@dimen/dp_15"
        android:text="@string/delete"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_15" />
</com.guanaj.easyswipemenulibrary.EasySwipeMenuLayout>